{% extends 'base.html' %}

{% load static %}

{% block content %}
    <main>
        <div class = "text-white">
            <h1>Create a new project</h1>
            <form method="post" class = "create-form">
                {% csrf_token %} {{ form.as_p }}
                <button>Create</button>
            </form>
        </div>
    </main>
{% endblock content %}
